<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
	<style type="text/css">
		#p2{
			color: rgb(225, 165, 0);
		}
	</style>
</head>
<body>
	<!-- Different ways of including Css -->
	<p Style= "color: rgb(225,0,0);" >Apply inline styling here</p>
	<p id="p2">Apply internal styling here</p>

	<p>Apply external styling here</p>

	<!-- External Style with CSS selectors (
		universal,id,class,attribute,type) -->
		<h1>CSS Introduction Activity</h1>
		<h2 id="My-h2">The following are things you will learn in this bootcamp</h2>
		<h3 >Languages to learned</h3>
	<ol>
		<li class="Languages-to-be-learned">Hypertext Mark up Language</li>
		<li class="Languages-to-be-learned">Cascading Style Sheet</li>
		<li class="Languages-to-be-learned">JavaScript</li>
	</ol>
	<h3>Tools to be Used</h3>
	<ol>
		<li class="Tools">Sublime Text</li>
		<li class="Tools">Postman</li>
		<li class="Tools">Heroku</li>
		<li class="Tools">Gitlab</li>
	</ol>

	<!-- Combinator Selectors (adjacent sibling, general sibling, descendant, child selector) -->
	<section>
		<h4>Other Things to be Learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p style="color: black;">
			Web Development is a continuous process. Never stop learning and always look for ways to innovative.
		</p>
	</section>

</body>
</html>